Index: doc/AssociazioneMultipla.aux
===================================================================
--- doc/AssociazioneMultipla.aux	(revision 7)
+++ doc/AssociazioneMultipla.aux	(revision 8)
@@ -17,10 +17,10 @@
 \@writefile{lof}{\select@language{italian}}
 \@writefile{lot}{\select@language{italian}}
-\@writefile{toc}{\contentsline {section}{\numberline {1}Introduzione}{1}{section.1}}
-\newlabel{sec:introduzione}{{1}{1}{Introduzione\relax }{section.1}{}}
-\@writefile{toc}{\contentsline {subsection}{\numberline {1.1}Oggetto}{1}{subsection.1.1}}
-\newlabel{sec:oggetto}{{1.1}{1}{Oggetto\relax }{subsection.1.1}{}}
-\@writefile{toc}{\contentsline {subsection}{\numberline {1.2}Scopi}{1}{subsection.1.2}}
-\newlabel{sec:scopi}{{1.2}{1}{Scopi\relax }{subsection.1.2}{}}
+\@writefile{toc}{\contentsline {section}{\numberline {1}Introduzione}{2}{section.1}}
+\newlabel{sec:introduzione}{{1}{2}{Introduzione\relax }{section.1}{}}
+\@writefile{toc}{\contentsline {subsection}{\numberline {1.1}Oggetto}{2}{subsection.1.1}}
+\newlabel{sec:oggetto}{{1.1}{2}{Oggetto\relax }{subsection.1.1}{}}
+\@writefile{toc}{\contentsline {subsection}{\numberline {1.2}Scopi}{2}{subsection.1.2}}
+\newlabel{sec:scopi}{{1.2}{2}{Scopi\relax }{subsection.1.2}{}}
 \@writefile{toc}{\contentsline {subsection}{\numberline {1.3}Obiettivi supplementari}{2}{subsection.1.3}}
 \newlabel{sec:obiettivi}{{1.3}{2}{Obiettivi supplementari\relax }{subsection.1.3}{}}
@@ -29,56 +29,58 @@
 \@writefile{toc}{\contentsline {subsection}{\numberline {2.1}Caratteristiche del mezzo trasmissivo}{2}{subsection.2.1}}
 \newlabel{sec:mezzotrasmissivo}{{2.1}{2}{Caratteristiche del mezzo trasmissivo\relax }{subsection.2.1}{}}
-\newlabel{salti}{{2.1}{2}{Caratteristiche del mezzo trasmissivo\relax }{subsection.2.1}{}}
-\@writefile{toc}{\contentsline {subsection}{\numberline {2.2}Standard IEEE 802.11}{2}{subsection.2.2}}
-\newlabel{sec:80211}{{2.2}{2}{Standard IEEE 802.11\relax }{subsection.2.2}{}}
-\@writefile{toc}{\contentsline {subsubsection}{\numberline {2.2.1}Accesso alla rete}{2}{subsubsection.2.2.1}}
-\newlabel{sec:accessoallarete}{{2.2.1}{2}{Accesso alla rete\relax }{subsubsection.2.2.1}{}}
+\newlabel{salti}{{2.1}{3}{Caratteristiche del mezzo trasmissivo\relax }{subsection.2.1}{}}
+\@writefile{toc}{\contentsline {subsection}{\numberline {2.2}Standard IEEE 802.11}{3}{subsection.2.2}}
+\newlabel{sec:80211}{{2.2}{3}{Standard IEEE 802.11\relax }{subsection.2.2}{}}
+\@writefile{toc}{\contentsline {subsubsection}{\numberline {2.2.1}Accesso alla rete}{3}{subsubsection.2.2.1}}
+\newlabel{sec:accessoallarete}{{2.2.1}{3}{Accesso alla rete\relax }{subsubsection.2.2.1}{}}
+\@writefile{toc}{\contentsline {paragraph}{Associazione}{3}{section*.1}}
+\@writefile{toc}{\contentsline {paragraph}{Autenticazione}{3}{section*.2}}
+\newlabel{80211i}{{2.2.1}{3}{802.11i\relax }{section*.3}{}}
+\@writefile{toc}{\contentsline {paragraph}{802.11i}{3}{section*.3}}
 \@writefile{toc}{\contentsline {subsubsection}{\numberline {2.2.2}Risparmio energetico}{3}{subsubsection.2.2.2}}
 \newlabel{sec:risparmioenergetico}{{2.2.2}{3}{Risparmio energetico\relax }{subsubsection.2.2.2}{}}
-\@writefile{toc}{\contentsline {subsubsection}{\numberline {2.2.3}Vincoli temporali}{3}{subsubsection.2.2.3}}
-\newlabel{sec:vincolitemporali}{{2.2.3}{3}{Vincoli temporali\relax }{subsubsection.2.2.3}{}}
+\@writefile{toc}{\contentsline {subsubsection}{\numberline {2.2.3}Vincoli temporali}{4}{subsubsection.2.2.3}}
+\newlabel{sec:vincolitemporali}{{2.2.3}{4}{Vincoli temporali\relax }{subsubsection.2.2.3}{}}
 \@writefile{toc}{\contentsline {subsection}{\numberline {2.3}\textit  {Wireless Extensions}}{4}{subsection.2.3}}
 \newlabel{sec:wext}{{2.3}{4}{\textit {Wireless Extensions}\relax }{subsection.2.3}{}}
-\@writefile{toc}{\contentsline {subsection}{\numberline {2.4}Implementazioni}{4}{subsection.2.4}}
-\newlabel{sec:implementazioni}{{2.4}{4}{Implementazioni\relax }{subsection.2.4}{}}
-\@writefile{toc}{\contentsline {subsubsection}{\numberline {2.4.1}Architettura}{4}{subsubsection.2.4.1}}
-\newlabel{sec:architettura}{{2.4.1}{4}{Architettura\relax }{subsubsection.2.4.1}{}}
-\@writefile{toc}{\contentsline {subsubsection}{\numberline {2.4.2}Libert\IeC {\`a} d'azione}{4}{subsubsection.2.4.2}}
-\newlabel{sec:libert\IeC {\`a}dazione}{{2.4.2}{4}{Libertà d'azione\relax }{subsubsection.2.4.2}{}}
+\@writefile{toc}{\contentsline {subsection}{\numberline {2.4}Implementazioni}{5}{subsection.2.4}}
+\newlabel{sec:implementazioni}{{2.4}{5}{Implementazioni\relax }{subsection.2.4}{}}
+\@writefile{toc}{\contentsline {subsubsection}{\numberline {2.4.1}Architettura}{5}{subsubsection.2.4.1}}
+\newlabel{sec:architettura}{{2.4.1}{5}{Architettura\relax }{subsubsection.2.4.1}{}}
+\@writefile{toc}{\contentsline {subsubsection}{\numberline {2.4.2}Libert\IeC {\`a} d'azione}{5}{subsubsection.2.4.2}}
+\newlabel{sec:libert\IeC {\`a}dazione}{{2.4.2}{5}{Libertà d'azione\relax }{subsubsection.2.4.2}{}}
 \@writefile{toc}{\contentsline {subsubsection}{\numberline {2.4.3}Interpretazione dello standard}{5}{subsubsection.2.4.3}}
 \newlabel{sec:interpretazionedellostandard}{{2.4.3}{5}{Interpretazione dello standard\relax }{subsubsection.2.4.3}{}}
-\@writefile{toc}{\contentsline {subsection}{\numberline {2.5}Caso reale}{5}{subsection.2.5}}
-\newlabel{sec:casoreale}{{2.5}{5}{Caso reale\relax }{subsection.2.5}{}}
-\@writefile{toc}{\contentsline {subsubsection}{\numberline {2.5.1}Il \textit  {chipset} \texttt  {Atheros}}{5}{subsubsection.2.5.1}}
-\newlabel{sec:atheros}{{2.5.1}{5}{Il \textit {chipset} \texttt {Atheros}\relax }{subsubsection.2.5.1}{}}
-\@writefile{toc}{\contentsline {subsubsection}{\numberline {2.5.2}Il \textit  {driver} \texttt  {MADWiFi}}{5}{subsubsection.2.5.2}}
-\newlabel{sec:madwifi}{{2.5.2}{5}{Il \textit {driver} \texttt {MADWiFi}\relax }{subsubsection.2.5.2}{}}
-\@writefile{toc}{\contentsline {section}{\numberline {3}Soluzioni}{6}{section.3}}
-\newlabel{sec:soluzioni}{{3}{6}{Soluzioni\relax }{section.3}{}}
-\@writefile{toc}{\contentsline {subsection}{\numberline {3.1}Sopra il \textit  {firmware}}{6}{subsection.3.1}}
-\newlabel{sec:soprailfirmware}{{3.1}{6}{Sopra il \textit {firmware}\relax }{subsection.3.1}{}}
-\@writefile{toc}{\contentsline {subsubsection}{\numberline {3.1.1}Descrizione}{6}{subsubsection.3.1.1}}
-\@writefile{toc}{\contentsline {paragraph}{Idea}{6}{section*.1}}
-\@writefile{toc}{\contentsline {paragraph}{Come}{6}{section*.2}}
-\newlabel{gabola}{{3.1.1}{7}{Gabola\relax }{section*.3}{}}
-\@writefile{toc}{\contentsline {paragraph}{Gabola}{7}{section*.3}}
-\@writefile{toc}{\contentsline {paragraph}{Architettura}{7}{section*.4}}
-\@writefile{toc}{\contentsline {subsubsection}{\numberline {3.1.2}Vantaggi}{7}{subsubsection.3.1.2}}
-\@writefile{toc}{\contentsline {subsubsection}{\numberline {3.1.3}Svantaggi}{7}{subsubsection.3.1.3}}
-\@writefile{toc}{\contentsline {subsection}{\numberline {3.2}Sopra il \textit  {driver}}{8}{subsection.3.2}}
-\newlabel{sec:sopraildriver}{{3.2}{8}{Sopra il \textit {driver}\relax }{subsection.3.2}{}}
-\@writefile{toc}{\contentsline {subsubsection}{\numberline {3.2.1}Descrizione}{8}{subsubsection.3.2.1}}
-\newlabel{sec:descrizione2}{{3.2.1}{8}{Descrizione\relax }{subsubsection.3.2.1}{}}
-\@writefile{toc}{\contentsline {paragraph}{Idea}{8}{section*.5}}
-\@writefile{toc}{\contentsline {paragraph}{Come}{8}{section*.6}}
-\@writefile{toc}{\contentsline {paragraph}{? 802.1x ?}{8}{section*.7}}
-\@writefile{toc}{\contentsline {subsubsection}{\numberline {3.2.2}Vantaggi}{8}{subsubsection.3.2.2}}
-\newlabel{vantaggi2}{{3.2.2}{8}{Vantaggi\relax }{subsubsection.3.2.2}{}}
-\@writefile{toc}{\contentsline {subsubsection}{\numberline {3.2.3}Svantaggi}{9}{subsubsection.3.2.3}}
-\newlabel{svantaggi2}{{3.2.3}{9}{Svantaggi\relax }{subsubsection.3.2.3}{}}
-\@writefile{toc}{\contentsline {section}{\numberline {4}Ottimizzazioni ulteriori per le scelte di swinging}{9}{section.4}}
-\newlabel{sec:ottimizzazioni}{{4}{9}{Ottimizzazioni ulteriori per le scelte di swinging\relax }{section.4}{}}
-\@writefile{toc}{\contentsline {section}{\numberline {5}Bibliografia}{9}{section.5}}
-\newlabel{sec:bibliografia}{{5}{9}{Bibliografia\relax }{section.5}{}}
-\@writefile{toc}{\contentsline {section}{\numberline {6}Ringraziamenti}{9}{section.6}}
-\newlabel{sec:ringraziamenti}{{6}{9}{Ringraziamenti\relax }{section.6}{}}
+\@writefile{toc}{\contentsline {subsection}{\numberline {2.5}Caso reale}{6}{subsection.2.5}}
+\newlabel{sec:casoreale}{{2.5}{6}{Caso reale\relax }{subsection.2.5}{}}
+\@writefile{toc}{\contentsline {subsubsection}{\numberline {2.5.1}Il \textit  {chipset} \texttt  {Atheros}}{6}{subsubsection.2.5.1}}
+\newlabel{sec:atheros}{{2.5.1}{6}{Il \textit {chipset} \texttt {Atheros}\relax }{subsubsection.2.5.1}{}}
+\@writefile{toc}{\contentsline {subsubsection}{\numberline {2.5.2}Il \textit  {driver} \texttt  {MADWiFi}}{6}{subsubsection.2.5.2}}
+\newlabel{sec:madwifi}{{2.5.2}{6}{Il \textit {driver} \texttt {MADWiFi}\relax }{subsubsection.2.5.2}{}}
+\@writefile{toc}{\contentsline {section}{\numberline {3}Soluzioni}{7}{section.3}}
+\newlabel{sec:soluzioni}{{3}{7}{Soluzioni\relax }{section.3}{}}
+\@writefile{toc}{\contentsline {subsection}{\numberline {3.1}Sopra il \textit  {firmware}}{7}{subsection.3.1}}
+\newlabel{sec:soprailfirmware}{{3.1}{7}{Sopra il \textit {firmware}\relax }{subsection.3.1}{}}
+\@writefile{toc}{\contentsline {subsubsection}{\numberline {3.1.1}Descrizione}{7}{subsubsection.3.1.1}}
+\@writefile{toc}{\contentsline {paragraph}{Idea}{7}{section*.4}}
+\@writefile{toc}{\contentsline {paragraph}{Come}{7}{section*.5}}
+\newlabel{gabola}{{3.1.1}{7}{Gabola\relax }{section*.6}{}}
+\@writefile{toc}{\contentsline {paragraph}{Gabola}{7}{section*.6}}
+\@writefile{toc}{\contentsline {paragraph}{Architettura}{8}{section*.7}}
+\@writefile{toc}{\contentsline {subsubsection}{\numberline {3.1.2}Vantaggi}{8}{subsubsection.3.1.2}}
+\@writefile{toc}{\contentsline {subsubsection}{\numberline {3.1.3}Svantaggi}{8}{subsubsection.3.1.3}}
+\@writefile{toc}{\contentsline {subsection}{\numberline {3.2}Sopra il \textit  {driver}}{9}{subsection.3.2}}
+\newlabel{sec:sopraildriver}{{3.2}{9}{Sopra il \textit {driver}\relax }{subsection.3.2}{}}
+\@writefile{toc}{\contentsline {subsubsection}{\numberline {3.2.1}Descrizione}{9}{subsubsection.3.2.1}}
+\newlabel{sec:descrizione2}{{3.2.1}{9}{Descrizione\relax }{subsubsection.3.2.1}{}}
+\@writefile{toc}{\contentsline {paragraph}{Idea}{9}{section*.8}}
+\@writefile{toc}{\contentsline {paragraph}{Come}{9}{section*.9}}
+\@writefile{toc}{\contentsline {paragraph}{Interfacce}{9}{section*.10}}
+\@writefile{toc}{\contentsline {subsubsection}{\numberline {3.2.2}Vantaggi}{9}{subsubsection.3.2.2}}
+\newlabel{vantaggi2}{{3.2.2}{9}{Vantaggi\relax }{subsubsection.3.2.2}{}}
+\@writefile{toc}{\contentsline {subsubsection}{\numberline {3.2.3}Svantaggi}{10}{subsubsection.3.2.3}}
+\newlabel{svantaggi2}{{3.2.3}{10}{Svantaggi\relax }{subsubsection.3.2.3}{}}
+\@writefile{toc}{\contentsline {section}{\numberline {4}Ottimizzazioni}{10}{section.4}}
+\newlabel{sec:ottimizzazioni}{{4}{10}{Ottimizzazioni\relax }{section.4}{}}
+\@writefile{toc}{\contentsline {section}{\numberline {5}Ringraziamenti}{10}{section.5}}
+\newlabel{sec:ringraziamenti}{{5}{10}{Ringraziamenti\relax }{section.5}{}}
